{
  "name": "tagspaces",
  "description": "Offline document organizer and browser for your local files, supporting easy file tagging and document editing.",
  "homepage": "https://www.tagspaces.org",
  "author": "TagSpaces UG (haftungsbeschraenkt) <contactus@tagspaces.org>",
  "version": "2.6.0",
  "main": "electron/main.js",
  "dependencies": {
    "fs-extra": "~1.0.0"
  },
  "devDependencies": {
    "electron": "1.4.7"
  },
  "build": {
    "app-bundle-id": "TagSpaces",
    "mac": {
      "category": "public.app-category.utilities"
    },
    "asar": false,
    "icon": "build/icon",
    "iconUrl": "https://raw.githubusercontent.com/tagspaces/tagspaces/develop/data/assets/icon.ico"
  },
  "scripts": {
    "postinstall": "install-app-deps",
    "pack": "build",
    "dist": "build",
    "start": "electron .",
    "test": "electron . -d"
  }
}